set(@PROJECT_NAME@_INCLUDE_DIRS "@CMAKE_INSTALL_PREFIX@/include")

if(NOT TARGET @PROJECT_NAME@)
  include("@INSTALL_CMAKE_CONFIG_DIR@/@PROJECT_NAME@Targets.cmake")
endif()

set(@PROJECT_NAME@_LIBRARIES "@PROJECT_NAME@")

find_package(Threads)
find_package(rili-compatibility)
find_package(rili-promise)
